/* styles.css  */
/* General Definitions */
body {background-color: #57648D; margin: 0; padding: 0; border: 0; outline: 0;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;}
	
p, ul, ol, li, td, th {
    font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #FFFFFF;}

H2  {font-size : large;}

H3  {font-weight : bold;
	font-size: 16px;}

H4  {font-weight : bold;
	font-size: 14px;}

pre {
	white-space: pre-wrap;       /* css-3 */
	white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
	white-space: -pre-wrap;      /* Opera 4-6 */
	white-space: -o-pre-wrap;    /* Opera 7 */
	white-space: pre-line;		/* Preserves new lines, while wrapping text
	word-wrap: break-word;       /* Internet Explorer 5.5+ */
	white-space : normal;
	max-width:970px; margin-bottom: 1em;}

A   {text-decoration: underline;
    color:#FFFFFF;}
    
A:hover, A:active {
	text-decoration: underline;
    color:#CCCCCC;}
.fb-like-box {background-color: #ffffff;}
#submainbox {max-width:875px; width:875px; float:none; margin-top: 10px; background-color:#57648D; margin-left: 100px; margin-right: 100px;}
.pagetitle {font-weight : bold; font-size: 16px; color: #f3b96b;}
#submainbox-article { margin-bottom: 10px;}	
.bigger {font-size: 14px;}  
.footer {font-size : 11px; color: #FFFFFF;}
.bottomnav {
	font-size : 11px;
	color: #FFFF33;}
a.bottomnav {
	font-size : 12px;
	color: #aaaaee;}
a.bottomnav:hover {
	color: #FFFFFF;}
	
.mainExpand {
  cursor:hand;
  cursor:pointer;
  font: bold 1.3em Arial, Helvetica, Verdana, sans-serif;}
  #box1 {position:relative; width:378px; left:0px;  top:0px; z-index:-1}
  

#lightbox {
 display:none;
 background:white;
 opacity:0.9;
 filter:alpha(opacity=90);
 position:absolute;
 top:0px;
 left:0px;
 min-width:100%;
 min-height:100%;
 z-index:1000;
}
/* Lightbox panel with some content */
#lightbox-panel {
 display:none;
 position:absolute;
 top:100px;
 left:50%;
 margin-left:-300px;
 width:600px;
 height:600px;
 
 background:black;
 padding:10px 15px 10px 15px;
 border:2px solid #CCCCCC;
 z-index:1001;
}
.overlay {     position:absolute;     top:0;     left:0;      width:100%;     height:100%;      background: rgba(0, 0, 0, 0.6);     z-index: 0; } 